POST
/v1/mgmt/user/totp/deleteAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
loginId?string
Delete an existing user's TOTP, using a valid management key.
This API endpoint allows you to delete an existing user's TOTP seed.
See also
- See Manage Users for further details on managing users.
- See The User Object for further details on the user object.
curl -X POST "https://api.descope.com/v1/mgmt/user/totp/delete" \ -H "Content-Type: application/json" \ -d '{}' Was this helpful?
Delete a Custom Attributes POST
### Delete a custom attributes to configure on users within a project, using a valid management key. This API endpoint will delete a custom attribute within a project. ### See also - See [Custom Attributes](/manage/users#custom-user-attributes) for further details on custom user attributes - See [Manage Users](/manage/users) for further details on managing users. - See [The User Object](/api/overview#the-user-object) for further details on the user object.
Create Test User POST
Create a test user, using a valid management key.